We're updating the issue view to help you get more done. 

Run python-modernize on docs : ecommerce

Description

"Run python-modernize on the Python files under docs : ecommerce to make them more compatible with Python 3.6 without breaking Python 2.7 command: python-modernize -w docs : ecommerce"

Status

Assignee

Unassigned

Reporter

Ihtram ulHaq

Labels

None

Epic Link

Priority

Unset